<?php
class houdabusiness_import_dummy_data {

	private static $instance;

	public static function init( ) {
		if ( ! isset( self::$instance ) && ! ( self::$instance instanceof houdabusiness_import_dummy_data ) ) {
			self::$instance = new houdabusiness_import_dummy_data;
			self::$instance->houdabusiness_setup_actions();
		}

	}

	/**
	 * Setup the class props based on the config array.
	 */
	

	/**
	 * Setup the actions used for this class.
	 */
	public function houdabusiness_setup_actions() {

		// Enqueue scripts
		add_action( 'customize_controls_enqueue_scripts', array( $this, 'houdabusiness_import_customize_scripts' ), 0 );

	}
	
	

	public function houdabusiness_import_customize_scripts() {

	wp_enqueue_script( 'houdabusiness-import-customizer-js', HOUDABUSINESS_PARENT_INC_URI . '/customizer/customizer-notify/js/houdabusiness-import-customizer-options.js', array( 'customize-controls' ) );
	}
}

$houdabusiness_import_customizers = array(

		'import_data' => array(
			'recommended' => true,
			
		),
);
houdabusiness_import_dummy_data::init( apply_filters( 'houdabusiness_import_customizer', $houdabusiness_import_customizers ) );